» Ubuntu » Pakiety » precise (12.04LTS) » java » sikuli-ide
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: sikuli  ]

Pakiet: sikuli-ide (1.0~x~rc3.tesseract3-dfsg1-1) [universe]

Odnośniki dla sikuli-ide

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego sikuli:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

IDE to develop sikuli scripts and use them a junit test cases

Inne pakiety związane z sikuli-ide

  • wymaga
  • poleca
  • sugeruje

Pobieranie sikuli-ide

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 471,1 KiB539,0 KiB [lista plików]